CVE-2008-1391

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
50912SuSE 11 / 11.1 Security Update : glibc (SAT Patch Numbers 3392 / 3393)NessusSuSE Local Security Checks
high
50377SuSE 10 Security Update : glibc (ZYPP Patch Number 7201)NessusSuSE Local Security Checks
high
50373openSUSE Security Update : glibc (openSUSE-SU-2010:0913-1)NessusSuSE Local Security Checks
high
50367openSUSE Security Update : glibc (openSUSE-SU-2010:0914-1)NessusSuSE Local Security Checks
high
49758SuSE9 Security Update : glibc (YOU Patch Number 12641)NessusSuSE Local Security Checks
high
46861Debian DSA-2058-1 : glibc, eglibc - multiple vulnerabilitiesNessusDebian Local Security Checks
high
46731Ubuntu 6.06 LTS / 8.04 LTS / 9.04 / 9.10 / 10.04 LTS : glibc, eglibc vulnerabilities (USN-944-1)NessusUbuntu Local Security Checks
high
4790Mac OS X < 10.5.6 Multiple VulnerabilitiesNessus Network MonitorGeneric
critical
4789Mac OS X < 10.5.6 Multiple VulnerabilitiesNessus Network MonitorGeneric
critical
35111Mac OS X 10.5.x < 10.5.6 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
35110Mac OS X Multiple Vulnerabilities (Security Update 2008-008)NessusMacOS X Local Security Checks
critical
800794Mac OS X < 10.5.6 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection
high